# see https://github.com/fzaninotto/Faker#formatters
AppBundle\Entity\User\UserType:
    organizationType_1:
        name: "Start-up"
        isOrganization: true
        weight: 0
    organizationType_2:
        name: "Micro (ou auto) entreprise"
        isOrganization: true
        weight: 1
    organizationType_3:
        name: "TPE-PME"
        isOrganization: true
        weight: 2
    organizationType_4:
        name: "ETI-Grand compte"
        isOrganization: true
        weight: 3
    organizationType_5:
        name: "Administration – collectivité"
        isOrganization: true
        weight: 4
    organizationType_6:
        name: "Association"
        isOrganization: true
        weight: 5
    organizationType_7:
        name: "Etudiant.e - enseignant.e"
        isOrganization: false
        weight: 6
    organizationType_8:
        name: "Citoyen.ne"
        isOrganization: false
        weight: 7
